@charset "utf-8";
@import url('font/fs_font.css');

/* 변수 지정(공통부분) */
:root {

	/* 속도 */
	--lay-transition: 0.4s ease;
	/* 텍스트 색상 */
	--lay-col-title: #111;
	--lay-col-content: #555;
	--lay-col-content2: #767676;
	--lay-col-white: #fff;
	--lay-col-blue: #055ffe;
	--lay-col-blue2: #b0e4ff;
	--lay-col-gray: #dedede;
	--lay-col-green: #f3f8f6;
	--lay-col-green2: #96ffa0;
	--lay-col-green3: #96ffea;
	--lay-col-green4: #149a3f;
	--lay-col-footer1: #f4f8fa;
	--lay-col-footer2: #dfe4e8;
	/* 라인색상 */
	--lay-line-col: #e5e5e5;
	/* 배경색상 */
	--lay-bg-col-black: #111;
	--lay-bg-col-white: #fff;
	--lay-bg-col-gray: #f9f9f8;
	--lay-bg-col-blue: #f0f5f6;
	--lay-bg-col-blue2: #055ffe;
	--lay-bg-col-blue3: #f5f9fa;
	--lay-bg-col-blue4: #059dfe;
	--lay-bg-col-blue5: #0b9dd3;
	--lay-bg-col-blue6: #0b69d3;
	--lay-bg-col-green: #3dd16a;
	--lay-bg-col-green2: #4ecadc;
	--lay-bg-col-green3: #378971;
	--lay-bg-col-green4: #16af46;
	--lay-bg-col-green5: #0daf96;
	--lay-bg-col-footer: #071e2f;

}


/* 공통 */
.fs_wrap {position:relative;width:1500px;margin:0 auto;}
.fs_wrap:after {content:"";display:block;clear:both;}

/* 해더영역 */
#fs_header {z-index:500;display:block;position:absolute;top:0;right:0;width:100%;height:100px;margin:0 auto;background:#FFF;text-align:center;}
/* 상단 */
.fs_head {z-index:101;display:flex;width:100%;max-width:1500px;height:100px;margin:auto;justify-content:space-between;align-items:center;}
.fs_head .logo {margin-top:28;line-height:0;font-size:0;}
.fs_head .logo a {display:inline-block;}

/* 글로벌, 사이트맵 버튼 */
.fs_head .gnb {display:table;height:100px;}
.fs_head .gnb > ul {display:table-cell;height:100%;line-height:0;font-size:0;vertical-align:middle;}
.fs_head .gnb > ul > li {display:inline-block;}
.fs_head .gnb > ul > li.language {z-index:120;position:relative;width:60px;margin-right:10px;text-align:center;}
.fs_head .gnb > ul > li.language button {display:inline-block;width:25px;height:25px;background:transparent url("/images/fs/layout/language.png") no-repeat center center;line-height:0;font-size:0;vertical-align:top;}
.fs_head .gnb > ul > li.language .lang {display:none;position:absolute;top:33px;right:0;left:0;margin:0 auto;padding:16px 20px 18px;background:#000;}
.fs_head .gnb > ul > li.language .lang li {margin-bottom:8px;font-size:18px;}
.fs_head .gnb > ul > li.language .lang li:last-child {margin-bottom:0;}
.fs_head .gnb > ul > li.language .lang a {display:block;width:20px;color:#FFF;line-height:23px;font-size:0.778em;font-weight:500;letter-spacing:0;}
.fs_head .gnb > ul > li.language .lang a:hover {text-decoration:underline;}
.fs_head .gnb > ul > li.sitemap a {display:block;width:25px;height:25px;background:transparent url("/images/fs/layout/sitemap.png") no-repeat center center;line-height:0;font-size:0;}

/* 모바일 버튼 */
.fs_head .mbtn_box {display:none;}
.fs_mtop_menu {display:none;}
/* 헤더메뉴 */
.fs_top_menu {float:left;}
.fs_top_menu .lnb {display:inline-block;width:100%;padding-right:36px;text-align:center;}
/* 1뎁스 */
.fs_top_menu .lnb > li {display:inline-block;}
.fs_top_menu .lnb > li .lnb_title {position:relative;display:block;padding:0 25px;line-height:100px;color:#000;font-size:0.944em;font-weight:500;transition:all 0.4s ease;-webkit-transition:all 0.4s ease;}
.fs_top_menu .lnb > li.on .lnb_title:before {content:"";z-index:102;display:block;position:absolute;bottom:-1px;left:25px;width:calc(100% - 50px);height:2px;background:#36baf2;}
.fs_top_menu .lnb > li.on .lnb_title,.fs_top_menu .lnb > li.on .lnb_title:hover,.fs_top_menu .lnb > li.on .lnb_title:focus,.fs_top_menu .lnb > li.on .lnb_title:active {color:#36baf2;}
.fs_top_menu .lnb > li.on .lnb_layer01 {display:block;}
/* 2뎁스 */
.fs_top_menu .lnb_bg {z-index:101;display:none;position:absolute;left:0;right:0;top:100px;background:#f5f5f5;border-top:1px solid #eee;}
.fs_top_menu .lnb_layer01 {width:100%;}
.fs_top_menu .lnb_layer01 > ul {width:100%;margin:0 auto;text-align:center;}
.fs_top_menu .lnb_layer01 > ul > li {display:inline-block;width:auto;}
.fs_top_menu .lnb_layer01 > ul > li > a {display:block;margin:0 30px;padding:0 10px;line-height:70px;font-size:0.889em;letter-spacing:0;text-align:left;font-weight:500;}
.fs_top_menu .lnb_layer01 > ul > li > a:hover,.fs_top_menu .lnb_layer01 li a:focus,.fs_top_menu .lnb_layer01 li a:active {text-decoration:underline;color:#36baf2;}
.fs_top_menu .lnb_layer01 > ul > li > a.deplink {display:block;width:150px;height:70px;line-height:70px;background:#349968;color:#FFF;}
.fs_top_menu .lnb_layer01 > ul > li > a.deplink:hover,
.fs_top_menu .lnb_layer01 > ul > li > a.deplink:focus,
.fs_top_menu .lnb_layer01 > ul > li > a.deplink:active {text-decoration:none;}

/* 서브비주얼 */
.fs_sub_visual {overflow:hidden;position:relative;min-height:300px;margin:100px 1% 0 0;padding-left:1%;padding-bottom:2%;border-bottom-right-radius:70px;background:no-repeat center left;color:#FFF;}
/* 로케이션 */
.location {margin-top:110px;}
.location a {display:inline-block;margin-left:10px;padding-left:20px;background:url("/images/fs/layout/location.png") no-repeat center left;color:#FFF;line-height:24px;font-size:0.889em;font-weight:400;}
.location a.home {width:10px;height:20px;margin-left:0;padding-left:0;background:url("/images/fs/layout/home.png") no-repeat center left;font-size:0;}
.location a.navi_ov {font-weight:600;}
/* 타이틀 */
.depth2_tit {line-height:60px;font-size:2.444em;font-weight:700;}

/* 서브컨텐츠 */
.fs_sub_contents {}

/* 서브메뉴 */
.sub_menu {border-bottom:1px solid #000;}
.sub_menu li {float:left;margin-right:56px;}
.sub_menu li a {float:left;padding:26px 0 18px;border-bottom:2px solid transparent;font-size:1.111em;}
.sub_menu li.on a {border-bottom:2px solid #000;font-weight:600;box-sizing:border-box;}

/* 컨텐츠영역 */
#fs_content {min-height:320px;padding:110px 0 100px;}

/* 푸터영역 */
#fs_footer {padding:50px 0 55px;border-top:1px solid #ddd;background:#FFF;}
#fs_footer .foot_text {width:1500px;margin:0 auto;padding-left:284px;background:url("/images/fs/layout/logo.png") no-repeat top left;color:#666;line-height:20px;font-size:1em;font-weight:400;}
#fs_footer .foot_text > span {margin-right:18px;}
#fs_footer .foot_text em {margin-right:4px;font-weight:600;}
#fs_footer .copyright {display:block;margin-top:7px;margin-right:0;}
/* 맨위로 */
#fs_footer .btn_top {position:fixed;right:20px;bottom:20px;z-index:100;border-radius:50px;}




/* pc */
@media only screen and (max-width:1499px){
	/* 공통 */
	.fs_wrap {width:90%;}

	/* 상단 */
	.fs_head {max-width:98%;}

	/* 1뎁스 */
	.fs_top_menu .lnb {margin-right:10%;}
	.fs_top_menu .lnb > li .lnb_title {padding:0 20px;}

	/* 푸터영역 */
	#fs_footer .foot_text {width:98%;}
}
/* 태블릿 */
@media only screen and (max-width:1023px){
	/* 해더영역 */
	#fs_header {height:60px;}
	/* 상단 */
	.fs_head {position:relative;height:60px;}
	.fs_head .logo a {top:12px;width:150px;}

	/* 글로벌, 사이트맵 버튼 */
	.fs_head .gnb {display:block;float:left;height:auto;}
	.fs_head .gnb > ul {display:block;height:auto;}
	.fs_head .gnb > ul > li.language {margin-right:0;}
	.fs_head .gnb > ul > li.sitemap {display:none;}

	/* 헤더메뉴 */
	.fs_top_menu {display:none;}
	.fs_mtop_menu {z-index:10;display:none;position:fixed;top:60px;left:0;width:100%;height:100%;background:#FFF;}
	.fs_mtop_menu .lnb {position:relative;z-index:101;width:100%;}
	/*모바일 버튼*/
	.fs_head .mbtn_box {display:block;float:right;}
	.fs_head .mbtn_box .menu_open {z-index:51;display:block;position:relative;width:25px;height:25px;font-size:0;line-height:0;transition:all 0.4s ease;-webkit-transition:all 0.4s ease;}
	.fs_head .mbtn_box .menu_open span:after {content:"";position:absolute;left:0;bottom:5px;width:25px;height:3px;background:#000;transition:all 0.4s ease;-webkit-transition:all 0.4s ease;}/* 하단 */
	.fs_head .mbtn_box .menu_open span:before {content:"";position:absolute;left:0;top:5px;width:25px;height:3px;background:#000;transition:all 0.4s ease;-webkit-transition:all 0.4s ease;}/* 위 */
	/*모바일 버튼_on*/
	.fs_head .mbtn_box .menu_open.on {display:block;position:relative;width:25px;height:25px;}
	.fs_head .mbtn_box .menu_open.on span:after {content:"";position:absolute;left:0;bottom:11px;width:25px;height:3px;background:#000;transform:rotate(45deg);-webkit-transform:rotate(45deg);}
	.fs_head .mbtn_box .menu_open.on span:before {content:"";position:absolute;left:0;top:11px;width:25px;height:3px;background:#000;transform:rotate(-45deg);-webkit-transform:rotate(-45deg);}
	.fs_mtop_menu .lnb {display:block;width:100%;text-align:left;}
	.fs_mtop_menu .lnb li {height:auto;width:100%;margin:0 auto;border-top:1px solid #e4e4e4;}
	.fs_mtop_menu .lnb li:first-child {border-top:1px solid #000;}
	.fs_mtop_menu .lnb li .lnb_title {display:block;position:relative;width:100%;padding:15px;font-size:1.133em;font-weight:500;box-sizing:border-box;}
	.fs_mtop_menu .lnb li .lnb_title:after{content:"";position:absolute;right:10px;top:29px;width:19px;height:1px;background:#222;transition:all 0.4s ease;-webkit-transition:all 0.4s ease;}
	.fs_mtop_menu .lnb li .lnb_title:before {content:"";position:absolute;right:19px;top:20px;width:1px;height:19px;background:#222;transition:all 0.4s ease;-webkit-transition:all 0.4s ease;}
	.fs_mtop_menu .lnb li.on .lnb_title {color:#349968;}
	.fs_mtop_menu .lnb li.on .lnb_title:after{background:#349968;}
	.fs_mtop_menu .lnb li.on .lnb_title:before{transform:rotate(90deg);background:#349968;}
	.fs_mtop_menu .lnb li .lnb_bg {display:none;overflow:hidden;background:#f5f5f5;}
	.fs_mtop_menu .lnb li .lnb_bg li {border-top:1px solid #eee;box-sizing:border-box;}
	.fs_mtop_menu .lnb li .lnb_bg li a {display:block;padding:10px 4%;}

	/* 서브비주얼 */
	.fs_sub_visual {margin-top:60px;background-size:cover;}

	/* 컨텐츠영역 */
	#fs_content {padding:10% 0;}
}
/* 모바일 */
@media only screen and (max-width:767px){
	/* 서브비주얼 */
	.fs_sub_visual {min-height:150px;}
	/* 로케이션 */
	.location {margin-top:40px;}
	/* 서브타이틀 */
	.depth2_tit {line-height:40px;}

	/* 서브메뉴 */
	.sub_menu li {margin-right:3%;}
	.sub_menu li a {padding:10px 0 8px;}

	/* 컨텐츠영역 */
	#fs_content {padding:5% 0;}

	/* 푸터영역 */
	#fs_footer {padding:6% 5%;text-align:center;}
	#fs_footer .foot_text {padding-top:50px;padding-left:0;background-position:top center;background-size:120px}
	/* 맨위로 */
	#fs_footer .btn_top img {width:45px;}
}
@media only screen and (max-width:530px){
	/* 서브메뉴 */
	.sub_menu {border-bottom:0;}
	.sub_menu li {float:none;margin-right:0;}
	.sub_menu li a {width:100%;padding:10px 0 8px;border-bottom:1px solid #000;}
}